/**
 * Theme Name:   Auberge Child Theme
 * Description:  A child theme of Auberge.
 * Author: Checkerberry Graphics, Inc.
 * Template: auberge
 * Version:      1.0
 * Text Domain:  auberge

 */
body {
	background-color: #333300;
}
section.food-menu-items.page-section {
	/*background-image: url(assets/images/cookies.jpg);
	background-repeat: no-repeat;
	padding-top: 50px;*/
}
.site-info {
	text-align: center;
	float: none;
}
.bk-yellow {
	background-color: #FFB300;
}
.food-menu-item-price {
	display: block;
	overflow: visible;
}